Affected packages

Packages affected by systemd-libs upgrade from 246-1.fc33 to 246.1-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
wine-mono build 2 a month ago
grub2 build 2 a month ago
ghc-dbus build 2 a month ago
R-sfsmisc build 2 a month ago
freeipa-healthcheck build 2 a month ago
luxcorerender build 3 a month ago
debhelper build 3 a month ago
hivex build 3 a month ago
python-ffc build 3 a month ago
geary build 3 a month ago
python-pyside2 build 3 a month ago
cloudcompare build 3 a month ago
rubygem-activesupport build 3 a month ago
gazebo build 3 a month ago
wingpanel build 4 27 days ago
gfal2 build 4 a month ago
WindowMaker build 4 a month ago
rubygem-git build 4 a month ago
polymake build 4 a month ago
rubygems build 4 a month ago
python-lz4 build None a month ago
python-devtools build None a month ago
perl-Return-MultiLevel build None a month ago
chck build None a month ago
conda build None a month ago
perl-indirect build None a month ago
python-MDAnalysis build None a month ago
coin-or-OS build None a month ago
perl-Mouse build None a month ago
rubygem-cucumber-core build None a month ago
golang-github-daviddengcn-villa build None a month ago
rubygem-capybara build None a month ago
python-httplib2 build None a month ago
python-libnacl build None a month ago
rust-fs2 build None a month ago
rust-websocket-base build None a month ago
python-pybtex-docutils build None a month ago
python-latexcodec build None a month ago
python-flake8 build None a month ago
python-html5lib build None a month ago
pykka build None a month ago
jctools build None a month ago
python-GridDataFormats build None a month ago
php-victorjonsson-markdowndocs build None a month ago
python-eventlet build None a month ago
rubygem-thin build None a month ago
python-httpretty build None a month ago
python-pydicom build None a month ago
python-chaospy build None a month ago
python-ase build None a month ago
php-horde-Horde-Translation build None a month ago
editorconfig build None a month ago
vkmark build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by systemd-libs upgrade from 246-1.fc33 to 246.1-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.